html, body { 
  font: 11pt/150% "DejaVu Sans", "Verdana", sans-serif;
  margin: 0;
}
* html body { text-align: center; } /* IE-6 hack */

#main {
  margin: auto;
  max-width: 55em;
}
* html #main { text-align: left; width: 55em; } /* IE-6 hack */

#header {
  margin-left: 12em;
  position: relative;
  z-index: 10;
}

#footer {
  margin: 3ex 0 3ex 12em;
  text-align: right;
  clear: both;
}

#content {
  margin-left: 12em;
  padding: 1em;
}

#logo { 
 min-height: 150px;
 margin: 0 0 -15px -83px;
}
#logo a {
  display: block;
  height: 135px;
  width: 300px;
}
#logo span {
  display: none;
}
* html #logo { height: 150px; } /* IE-6 hack */

#navigace { 
    height: 26px;
    margin-left: 217px;
    margin-top: -41px;
    font-size: smaller;
}
#navigace .altermime { 
    width: 50px;
    float: right;
    text-align: right;
}
#navigace .altermime a {
    display: inline-block;
    display: -moz-inline-block; /* Firefox-2 hack */
    vertical-align: top;
    padding: 2px;
    height: 22px;
    width: 22px;
    background: url(css/mime.png) 2px 2px no-repeat; /* FIXME url as data:base64 */
}
#navigace .altermime:hover a { background-position: 2px 2px; }
#navigace .altermime a[href $= '.pdf'] { background-image: url(css/pdf.png); }
#navigace .altermime a>span { display: none; }
/* IE-6 hacks */
* html #navigace .altermime a {
    height: 24px;
    width: 24px;
    background-position: 2px 2px;
    background-image: url(mime-ie.png);
}
* html #navigace .altermime a.pdf { background-image: url(css/pdf-ie.png); }
* html #navigace .altermime a span { display: none; }


/* standardni elementy */

h1, h2, h3 {
  font-family: "DejaVu Serif", "Georgia", serif;
  margin: 1.5ex 0;
}

h1 {
  font-size: 130%;
  margin: -.8em -.8em .5em -.8em;
  padding: 10px .8em .5ex .8em;

  counter-reset: nadpis;
  counter-reset: obrazek;
  counter-reset: tabulka;
}

h2 {
  font-size: 115%;
}

h3 {
  font-size: 100%;
}

a:link, a:visited { 
  text-decoration: none;
}

p:hover a, a:hover { 
  text-decoration: underline;
}

p {
  text-indent: 2.5em;
  margin: 1ex 0;
  text-align: justify;
}

table { 
  border-collapse: collapse;
  margin: auto;
  border: solid 1px;
}

th, td {
  padding: .2ex .5ex;
  border: solid 1px;
}

th {
  border-bottom: double 3px;
}

dt {
  font-weight: bold;
}

em { 
  font-variant: italic;
}

q,
:lang(cs) > q {quotes: '„' '“'  "‚" "‘"}

:lang(en) > q {quotes: '“' '”'  "‘" "’"}



/* menu */

#menubar {
  width: 12.5em;
  float: left;
}

#menu ul, #submenu ul {
  list-style: none;
  margin: 2.8em 1.5em 0 0;
  padding: 0 .5em;
  font-weight: bold;
}

#menu a {
  display: block;
  width: 100%;
  padding: .25ex .5ex;
  text-decoration: none;
  border: dotted 1px transparent;
}
* html #menu a { border: dotted 1px; } /* IE-6 hack */

hr#dekorace {
  margin: 1em 1em;
  border: none;
  width: 135px;
  height: 75px;
}




/* ostatni */

p.altermime {
  margin-top: 2ex;
  text-align: right;
}

img.altermime { float: right }

ul.changelog {
  list-style: circle;
  font-size: x-small;
}

div.img, div.submit {
  text-align: center;
  margin: 1ex 0;
}




/* speciality */

p.ksicht { text-indent: 0; }
p.ksicht strong {
  text-transform: capitalize;
}

/* alternativa pro display: none tam, kde ho nejde primo pouzit (napr. v cislovanych seznamech) */
.invisible {
  background: none;
  border: 0;
  float: none;
  font-size: 0;
  margin: 0;
  padding: 0;
  position: static;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}




/* Autoři */

img.portret {
   float: right;
   border: solid 5px inherit;
   margin: 1ex 0ex 1ex 2ex;
}

* html img.portret { display: none; } /* IE-6 hack */
*:first-child+html img.portret { display: none; } /* IE-7 hack */



/* Úlohy a seriály */

div.autori {
  font-weight: bold;
}

div.intro { font-style: italic; }

div.obrazek,
div.tabulka
{
  margin: 2em 0;
  text-align: center;
}

div.obrazek div.popisek,
div.tabulka div.popisek 
{ 
  margin-top: 1ex;
  font-size: smaller;
}

div.obrazek div.popisek { counter-increment: obrazek; }
div.tabulka div.popisek { counter-increment: tabulka; }

div.obrazek div.popisek:before {
  font-weight: bold;
  content: 'Obrázek ' counter(obrazek) ': ';
}

div.tabulka div.popisek:before {
  font-weight: bold;
  content: 'Tabulka ' counter(tabulka) ': ';
}

ol.otazky {
  list-style-type: decimal;
}

ol.moznosti {
  list-style-type: lower-alpha;
}

li div.obrazek {
  text-align: left;
}


/* obsah */

div.obsah:before {
  content: "Obsah"; 
  font-weight: bold;
}

div.obsah  {
  border: solid 1px;
  margin: 2ex 0;
  padding: .5ex 1ex;
}

div.obsah ol,
div.obsah li {
  display: block;
  margin: 0;
  padding: 0;
}
div.obsah > ol ol {
  padding-left: 2em;
}

div.obsah ol {
  counter-reset: nadpis;
}
div.obsah li:before {
  content: counters(nadpis, ".") " ";
  counter-increment: nadpis;
  margin-right: .75em;
}




/* formulare */

form input[type="text"] { width: 12em; }
form input[type="text"][maxlength="5"] { width: 3.5em; }
form textarea { width: 32em; height: 8em; }

form#prihlaska label[for] { min-width: 4.5em; }
form#prihlaska-akce label[for] { min-width: 6em; }

form#anketa ol.vycet { list-style-type: lower-roman; }
form#anketa ol.vycet > li { margin: .5ex 0 }



/* odeslani-reseni */

form#odeslani-reseni ol input[type=file]+span+small { margin-left: .667ex; }


/* anketa */

ol.itemsep > li+li {
 padding-top: 2ex;
 border-top: dashed 1px;
 margin-top: 2ex;
}

ol.itemsep div.xform:first-child { margin-top: 0; }



/* vysledky */

table.vysledky th.nosep {
  border-bottom: none;
}

table.vysledky td {
  text-align: right;
}

table.vysledky td.text {
  text-align: left;
}

table.vysledky td.center {
  text-align: center;
}

table.vysledky col.body {
  width: 3em;
}

table.vysledky input.body {
  width: 4em;
  text-align: right;
}


/* mapa stranek */

ul.mapa li { margin: .5em 0; }


/* admin */

td.error { background-color: red; }
